/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #ff0505;
}
.gform_wrapper .validation_error {
	padding: 0 0 15px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}
.gform_wrapper .gform_edit_link {
	font-size: 70%;
}
.gform_wrapper .gform_heading {
	padding: 10px 0 15px 0;
	font-weight: bold;
}
.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}

#searchform input#s,
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea {
	padding: 6px 6px;
	width: 200px;
	margin-top: 6px;
	font-family: arial, sans-serif;
	font-size: 14px;
	background: #FFF;
	border: 1px solid #c4c4c4;
}

#searchform input#s:focus,
.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus {
	border: 1px solid #fd3131;
}

.gform_wrapper .gform_body input {
	height: auto;
}
.gform_wrapper .gform_body textarea {
	width: 431px;
	height: 178px;
}

.gform_wrapper .gform_footer input[type="hidden"] {
	margin: 0 !important;
	padding: 0 !important;
}

#searchform button,
.gform_wrapper .gform_footer input.button {
	font-family: 'Roboto Slab', serif;
	font-size: 14px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0;
	color: #FFF;
	outline: none;
	cursor: pointer;
	border: 2px solid #ca3737;
	padding: 3px 18px 5px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#651010), to(#3a0a0a));
	background: -webkit-linear-gradient(#651010, #3a0a0a);
	background: -moz-linear-gradient(#651010, #3a0a0a);
	background: -ms-linear-gradient(#651010, #3a0a0a);
	background: -o-linear-gradient(#651010, #3a0a0a);
	background: linear-gradient(#651010, #3a0a0a);
	-pie-background: linear-gradient(#651010, #3a0a0a);
	position: relative;
}

.ie9 #searchform button:hover,
.ie9 .gform_wrapper .gform_footer input:hover {
	background: #860f0f !important;
}
#searchform button:hover,
.gform_wrapper .gform_footer input:hover {
	background: #860f0f;
}

.ie .gform_wrapper .gform_footer input.button {
	margin-top: 10px !important;
}

.ie9 #searchform button,
.lt-ie9 #searchform button,
.lt-ie9 .gform_wrapper .gform_footer input.button {
	width: 88px;
	height: 32px;
	color: transparent;
	background-image: url('../images/iebutton.png') !important;
	background-repeat: no-repeat;
	background-color: transparent;
	border: medium none !important;
}

.lt-ie9 #searchform button,
.lt-ie9 .gform_wrapper .gform_footer input.button {
	border-radius: 0 !important;
	background-color: #f3f3f3 !important;
}

.lt-ie9 .gform_wrapper .gform_footer input.button {
	background-position: 0 0;
}

.lt-ie9 .gform_wrapper .gform_footer input.button:hover {
	background-position: 0 -37px;
}

.lt-ie9 #searchform button,
.ie9 #searchform button {
	background-position:  0 -87px;	
}

.ie9 #searchform button:hover,
.lt-ie9 #searchform button:hover {
	background-position:  0 -124px !important;
}

.gform_wrapper .gform_body li.gfield_error input {
	border: 1px solid #fd3131;
}
.gform_wrapper .gform_body li .validation_message {
	display: none;
}

/*contact us*/
.contact-wrapper {
	margin: 1em 0;
}
.gform_wrapper ul {
	margin: 0;
}
.contact-wrapper li, 
.contact-wrapper ul {
	margin: 0;
	list-style: none;
}

.ie10 .gform_wrapper .gform_body li,
.ie9 .gform_wrapper .gform_body li {
	padding: 0 0 22px 0;
}

.ie8 .gform_wrapper .gform_body li {
	padding: 0 0 20px 0;	
}

.gform_wrapper .gform_body li {
	padding: 0 0 18px 0;
	margin: 0;
	list-style: none;
}
.gform_wrapper .gform_body li.gform_hidden {
	padding: 0 !important;
	margin: 0 !important;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.gform_wrapper .gform_body li.gfield.clear {
	clear: both;
}

.contact-form {
	width: 445px;
}
.contact-info {
	width: 445px;
}
.contact-info h2 {
	margin-top: 1em;
}

.gform_wrapper .gform_body label,
#content .contact-info h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #494949;
}

#content .contact-info h4 {
	margin: 0 0 4px;
}

#content .contact-info .details a {
	color: #494949;
}

.contact-info ul li.left {
	width: 35%;
}
.contact-info ul li.right {
	width: 62%;
}

.contact-info .google-maps {
	margin: 0;
	width: 445px;
	height: 238px;
	overflow: hidden;
	border: 1px solid #bababa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#content h2.info-title {
	color: #494949;
	font-size: 24px;
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 5px;
	margin: 0 0 15px;
}

.contact-info .details li div {
	padding-bottom: 14px;
}

.contact-info table {
	margin: 7px 0 0;
	width: 100%;
	border-top: 1px solid #cacaca;
	border-left: 1px solid #cacaca;
}
.contact-info table tr td {
	padding: 4px;
	font-size: 13px;
	background: #FFF;
	border-bottom: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
	text-align: center;
}

.contact-info table tr td strong {
	font-weight: bold;
}

.contact-info table tr td.day {
	background: #fff0f0;
	font-weight: bold;
}


/* Search form */
#searchform input#s {
	margin: 0 5px;
}